Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1415321 - [extras-rhel-7.3.3] rebase gomtree to latest upstream release v0.3.1
Summary: [extras-rhel-7.3.3] rebase gomtree to latest upstream release v0.3.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gomtree
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Frantisek Kluknavsky
QA Contact: Micah Abbott
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 20:54 UTC by Lokesh Mandvekar
Modified: 2017-03-02 19:10 UTC (History)
0 users

Fixed In Version: gomtree-0.3.1-1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 19:10:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0409 0 normal SHIPPED_LIVE gomtree bug fix and enhancement update 2017-03-03 00:07:07 UTC

Description Lokesh Mandvekar 2017-01-20 20:54:24 UTC
Description of problem:

rebase to v0.3.1

Comment 1 Lokesh Mandvekar 2017-01-21 00:02:12 UTC
Frantisek, I built this in brew, please file an advisory when you get the chance.

Comment 5 errata-xmlrpc 2017-03-02 19:10:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0409.html


Note You need to log in before you can comment on or make changes to this bug.